Skip to main content
GET
/
{chain_id}
/
api
/
v2
/
addresses
/
{address_hash_param}
/
tabs-counters
Get counters for address tabs
curl --request GET \
  --url https://api.blockscout.com/{chain_id}/api/v2/addresses/{address_hash_param}/tabs-counters \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.blockscout.com/{chain_id}/api/v2/addresses/{address_hash_param}/tabs-counters"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.blockscout.com/{chain_id}/api/v2/addresses/{address_hash_param}/tabs-counters', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "internal_transactions_count": 123,
  "logs_count": 123,
  "token_balances_count": 123,
  "token_transfers_count": 123,
  "transactions_count": 123,
  "validations_count": 123,
  "withdrawals_count": 123
}
{
"message": "Unverified email"
}
{
"errors": [
{
"detail": "null value where string expected",
"source": {
"pointer": "/data/attributes/petName"
},
"title": "Invalid value"
}
]
}

Authorizations

Authorization
string
header
required

API key passed as a Bearer token in the Authorization header.

Path Parameters

address_hash_param
string
required

Address hash in the path

Pattern: ^0x([A-Fa-f0-9]{40})$
chain_id
string
required

The ID of the blockchain

Response

Counters for address tabs.

Counters for address tabs

internal_transactions_count
integer
logs_count
integer
token_balances_count
integer
token_transfers_count
integer
transactions_count
integer
validations_count
integer
withdrawals_count
integer